@charset "UTF-8";
/* CSS Document */


@font-face {
    font-family: 'museo300';
    src:url(../../../fonts/Museo500-Regular.otf);
}
@font-face {
    font-family: 'museo500';
    src:url(../../../fonts/Museo500-Regular.otf);
}
@font-face {
    font-family: 'museo700';
    
}
.artistimage img{
	margin-left:-36px;
	border-bottom-right-radius:40px;
	border-top-left-radius:40px;
}
.click{
	padding-top:10px;
}

html,body, #wrapper {
	height:100%;
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}
.Callto{
	margin:45px;
	font-family:museo500;
	color: rgba(255,255,255,.5);
	margin-bottom:0px;
	padding-bottom:0px;
	font-size:14px
}

html {
	width:100%;
	height:100%;   
}
#wrapper td {
	vertical-align: middle;
	text-align: center;
}
	
         body {
			 background-color:rgba(0,0,0,1.00);
		     /*background-image:url(../../../Images/black-canvas-fabric-texture.jpg);
			 background-size:cover; */
		 }
		 
		 #fancyMusicPlayer {
		
			 margin-left:40px;
			 padding-bottom:10px;
			 padding-top:0px;
			 width: 165px;
		 }
		  #fancyMusicPlayer2 {
		     margin-left:45px;
		     margin-top:30px;
		     padding-top:0px;
			 width: 175px; 
			 display:block;
			 text-align:center;
		 }
		 
		 ul {
			 margin: 0;
			 padding: 0;
			 list-style: none;
			 
		 }
		 
		 ul li {
			 margin: 0;
			 padding: 0;
		 }
		 
		
		 a {
			 color: rgba(255,255,255,.5);
			 font-size: 10px;
			 font-family: museo300;
			 Display:block;
			 text-decoration:none;
			 text-align:left;
		 }
		  a:hover {
			 color: rgba(142,87,164,1.00);
		 }
		 
		 h2 { 
			 color: white;
		 }	
.BO {
	margin-top: 47px;
		margin-right: 40px
}
	
	
.creativebo {
	width: 79px;
	height: 70px;
	margin-left: 40px;
	margin-top: 40px;
	
	
	float:right;
	display:inline-block;
	background-image: url(../../../Images/CREATIVEBO_sprite1.png);
	box-shadow:rgba(255,255,255,1.00);
	border-radius: 0px;
	opacity: 0.8;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

.creativebo:hover {
	background-position:  -79px 0px;
	opacity: 1;
    filter: alpha(opacity=40); /* For IE8 and earlier */
    
}
		 
.fullscreen-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: -100;
}

.fullscreen-bg__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (min-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    height: 300%;
    top: -100%;
  }
}

@media (max-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    width: 300%;
    left: -100%;
  }
}


@media (max-width: 375px){
	  .fullscreen-bg__video {
    width: 180%;
    left: -38%;
  }
}
@media (max-width: 767px) {
  .fullscreen-bg {
    background: url(../../../Images/Music-Still.png) center center / cover no-repeat;
 }
 

  .fullscreen-bg__video {
    display: none;
  }
  .artistimage{
	  display: none;
	  transition:ease-in-out .5s;
}
}
.artistimage p{
	font-family:museo300;color:white;opacity:.8;;font-size:11px;margin-left:-2px;margin-bottom:0px; max-width:146px;text-align:left;line-height:1.3
}


#bg {
  background-color:rgba(64,27,79,0.4);
  background-repeat: no-repeat;
  width: 234px ;
  height:100%;
  padding-top:1px;
}

@media (max-width: 767px){
	#bg {
  background-color: rgba(255,255,255,0.00);
  background-repeat: no-repeat;
  width: 234px ;
  height:0%;
  padding-top:1px;
}
}
